body {
	color:  #666;
	font: 10pt "Open-Sans",sans-serif;
	font-weight: 400;
	margin: 0px;
	padding: 0px;
	margin-top: 0px!important;
}

h2 {
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
}

h3 {
	margin: 5px 0px;
	font-size: 18px;
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
}

p {
	line-height:  1.7;
	font-size: 11pt;
}

p.bottom {
	padding-bottom: 0px!important;
}

b {
	font-weight: 700;
	font-family: 'Open Sans', sans-serif;
}

a {
	text-decoration: none;
	font-weight: 600;
}

a:active {
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

a img {
	border: 0px;
}

a:hover img {

}

.empty {
	clear: both;
}

ul {
	padding: 0px;
	margin: 0px;
}

.highlight {
	font-weight: 800;
}

p.half {
	text-align: center;
}

p.half img {
	max-width: 600px;
}

/* MAIN */

.news-middle {
	text-align: center;
	margin: 0 auto;
}

#container {
	width: 940px;
	margin: 0 auto;
	padding: 0;
}

#container-about {
	width: 100%;
	background: #3f8bca;
}

.container-content {
	width: 940px;
	margin: 0 auto;}

.container-content img {
	margin-top: 15px;
}
.container-content p {
	color: #fafafa;
}

.container2-content {
	width: 940px;
	margin: 0 auto;
	overflow: hidden;
	margin-top: 20px;
}

.container2-content img {
	margin-top: 15px;
}
.container2-content p {
	color: #fafafa;
}


/* HEADER */

.top {
	border-top: 5px solid #3f8bca;
}

.top-about {
	border-top: 5px solid #ffffff;
}

.menu {
	float: left;
	margin-top: 10px;
	padding: 5px 10px;
	color: #fff;
	background: #3bb1d5;
	border-radius: 5px;
}

.menu2 {
	float: left;
	margin-top: 10px;
	padding: 7px 10px;
	color: #fff;
	border: 1px solid #3f8bca;
	border-radius: 5px;
}

.menu li {
	line-height: 18px;
	list-style: none;
}

.menu a {
	color: #f3f3f3;
	font-weight: 400;
}

.menu a:hover {
	color: #ffffff;
	text-decoration: none;
}


.menu2 li {
	line-height: 18px;
	list-style: none;
}

.menu2 a {
	color: #3f8bca;
	font-weight: 400;
	font-size:  0.95rem;
}

.menu2 a:hover {
	color: #ffffff;
	text-decoration: none;
}

.menu2:hover {
	background: #3f8bca;
	color: #ffffff!important;
}

.contact {
	float: right;
	background: #3f8bca;
	padding: 10px 12px;
	border-radius: 5px;
	margin-top: -5px;
	padding-top: 10px;
	color: #fff;
	font-weight: 600;
}

.contact a {
	color: #fff;
}

.contact-about {
	float: right;
	background: #fff;
	padding: 10px 12px;
	border-radius: 5px;
	margin-top: -5px;
	padding-top: 10px;
	color: #3f8bca;
	font-weight: 600;
	line-height: 1.8;
	text-align: center;
}

.contact-about a {
	color: #3f8bca;
}

#header {
	width: 800px;
	margin: 0 auto;
	padding-top: 20px;
	height: 128px;
	padding-bottom: 70px;
	border-bottom: 1px solid #dedede;
}

.logo {
	margin: 0 auto;
	width: 175px;
}

.logo img {
	width: 175px;
}


/* CONTENT */

#content {
	width: 940px;
	margin-top: 25px;
	color: #787878;
	position: relative;
}

.left {
	width: 300px;
	margin-right: 10px;
	float: left;
}

.left-home {
	width: 285px;
	margin-right: 20px;
	float: left;
	color: #525252!important;
}

.left-home p {
	color: #525252!;
}

.left-home h2 {
	font-weight: 600;
	color: #214563;
	margin-top: 40px;
	text-transform: uppercase;
}

.left-home h3 {
	font-weight: 600;
	color: #214563;
	margin-top: 20px;
	font-size: 16px;
}

.nomargintop {
	margin-top: 10px!important;
}

.right-home {
	width: 240px;
	float: right;
	background: #3f8bca;
	margin-top: 20px;
	color: white;
	padding: 20px 40px;
}

.right-home h2 {
	font-weight: 600;
	font-size: 1.21rem;
	text-align: center;
	padding-bottom: 15px;
	text-transform: uppercase;
	border-bottom: 1px solid #fff;
}

.right-home ul {
	list-style: none;
}

.right-home li {
	font-size: 0.9rem;
	line-height: 1.4;
}

.right-home li.newsletter-date {
	margin-bottom: 10px;
	margin-top: 5px;
	color: #214563;
	border-bottom: 1px solid #3a7fb9;
	padding-bottom: 10px;
}

.right-home li.newsletter-date-last {
	margin-bottom: 10px;
	margin-top: 5px;
	color: #214563;
	padding-bottom: 10px;
}

.right-home li a {
	color: white;
}

.content-left {
	width: 48%;
	margin-right: 20px;
	float: left;
}

.content-left p {
	color: #787878;
	font-size: 10pt;
}

.content-left h3 {
	color: #3f8bca;
}

.content-full {
	width: 100%;
	margin-right: 0px;
	float: left;
	column-count: 2;
	columns: 2;
	column-width: 50%;
}

.content-full p {
	color: #787878;
	font-size: 10pt;
}

.content-full h3 {
	color: #3f8bca;
}

.content-right {
	width: 48%;
	margin-left: 10px;
	float: left;
}

.content-right p {
	color: #787878;
	font-size: 10pt;
}

.content-right h3 {
	color: #3f8bca;
}

.left-about {
	width: 250px;
	margin-right: 20px;
	float: left;
}

.woman {
	position: absolute;
	background: url('images/woman.png') no-repeat left top;
	width: 555px;
	height: 737px;
	top: -190px;
	right: -250px;
}

.tree {
	position: absolute;
	background: url('images/heart.png') no-repeat left top;
	width: 700px;
	height: 800px;
	top: 25px;
	right: -360px;
	overflow: visible;
	display: block;
}

/* PROFILES */

.profile {
	width: 400px;
	position: relative;
	color: #fafafa;
	border: 1px solid #efefef;
	background-color: #fafafa;
	padding: 15px 25px;
	text-align: center;
	margin-right: 35px;
	float: left;
	margin-top: 50px;
}

.profile-last {
	width: 400px;
	position: relative;
	color: #fafafa;
	border: 1px solid #efefef;
	background-color: #fafafa;
	padding: 15px 25px;
	text-align: center;
	float: left;
	margin-top: 50px;
}

.profile h3 {
	color: #fafafa;
	font-size: 22px;
	background-color: #3f8bca;
	padding:  10px 5px;
	width: 200px;
	margin: 0 auto;
	margin-top: 65px;
	
}

.profile-last h3 {
	color: #fafafa;
	font-size: 22px;
	background-color: #3f8bca;
	padding:  10px 5px;
	width: 200px;
	margin: 0 auto;
	margin-top: 65px;
}

.profile-aisling {
	width: 120px;
	position: absolute;
	top: -60px;
	left: 165px;
	height: 120px;
	border-radius: 60px;
	margin: 0 auto;
	border: 1px solid #efefef;
	background: #f5f5f5 url('images/aisling.jpg') no-repeat center;
}

.profile-shauna {
	width: 120px;
	height: 120px;
	position: absolute;
	top: -60px;
	left: 165px;
	border-radius: 60px;
	margin: 0 auto;
	border: 1px solid #efefef;
	background: #f5f5f5 url('images/shauna.jpg') no-repeat center;
}

/* FB */

.facebook-plugin {
	width: 940px;
	margin: 0 auto;
	text-align: center;	
}

/* TIMETABLE */

#container-2 {
	width: 100%;
	background: #fff;
	border-top: 1px solid #dedede;
	margin-top: 40px;
}

#content-2 h2 {
	font-size: 40px;
	text-align: center;
}

#content-2 {
	width: 940px;
	margin: 0 auto;
	padding-top: 10px;
	color: #787878;
}

#content-2 p {
	text-align: center;
	color: #787878;
	font-size: 1.0rem;
	line-height: 1.8;
}

.timetable {
	width: 940px;
	height: 533px;
	margin-top: 20px;
	margin-bottom: 30px;
	background: url('images/schedule-2017.jpg') no-repeat left top;
}

.woman {
	position: absolute;
	background: url('images/woman.png') no-repeat left top;
	width: 555px;
	height: 737px;
	top: -180px;
	right: -250px;
	white-space: pre-wrap;
}

.consider {
	width: 455px;
	float: left;
	margin-right: 30px;
	margin-top: 10px;
}

.consider h2 {
	width: 320px;
	text-align: left!important;
}

.consider li {
	background: url('images/tick.png') no-repeat left top;
	line-height: 18px;
	padding: 0px 30px;
	margin: 12px 0px;
	list-style: none;
}

.gallery {
	width: 455px;
	float: left;
	margin-top: 10px;
}

.gallery h2 {
	text-align: left!important;
}


/* GALLERY */

.gallery ul {
	margin-bottom: 13px;
}

.gallery li {
	width: 99px;
	height: 99px;
	border: 1px solid #dedede;
	list-style: none;
	margin-right: 5px;
	margin-bottom: 10px;
	display: inline-block;
}

.gallery li.last {
	margin-right: 0px;
}

.gallery img {
	width: 99px;
	height: 99px;
	opacity: 0.8;
}

.gallery img:hover {
	opacity: 1.0;
	-webkit-transition: opacity 0.5s ease-in-out;
	-moz-transition: opacity 0.5s ease-in-out;
	-ms-transition: opacity 0.5s ease-in-out;
	-o-transition: opacity 0.5s ease-in-out;
	transition: opacity 0.5s ease-in-out;
}

/* GALLERY 2 */

.gallery-kids {
	width: 100%;
	float: left;
	margin-top: 10px;
	margin-bottom: 30px;
}

.gallery-kids h2 {
	text-align: left!important;
}

.gallery-kids ul {
	margin-bottom: 13px;
	text-align: center;
}

.gallery-kids li {
	width: 99px;
	height: 99px;
	border: 1px solid #dedede;
	list-style: none;
	margin-right: 13px;
	display: inline-block;
}

.gallery-kids li.last {
	margin-right: 0px;
}

.gallery-kids img {
	width: 99px;
	height: 99px;
	opacity: 0.8;
}

.gallery-kids img:hover {
	opacity: 1.0;
	-webkit-transition: opacity 0.5s ease-in-out;
	-moz-transition: opacity 0.5s ease-in-out;
	-ms-transition: opacity 0.5s ease-in-out;
	-o-transition: opacity 0.5s ease-in-out;
	transition: opacity 0.5s ease-in-out;
}

/* FOOTER */

.map {
	margin-top: 10px;
}
#footer {
	border-top: 1px solid #dedede;
	width: 100%;
	padding-top: 20px;
	color: #525252;
	margin-bottom: 25px;
	padding-bottom: 25px;
}

.footer-inner {
	width: 940px;
	margin: 0 auto;
	margin-top: 20px;
	padding-bottom: 20px;
}

.footer-left {
	width: 490px;
	float: left;
	margin-bottom: 20px;
}

.footer-left li {
	margin: 10px 0px;
}

.footer-left h3 {
	background: #3f8bca;
	padding: 5px 10px;
	color: #fff;
	width: 229px;
	font-weight: 700;
	font-size: 12pt;
	margin-bottom: 12px;
	margin-top: 0px;
}

.footer-right {
	width: 360px;
	float: right;
	text-align: right;
}

.footer-right li {
	margin-top: 10px;
}

#footer li {
	list-style: none;
	margin-bottom: 5px;
}

#footer span {
	margin: 0px 8px;
	margin-right: 0px;
}

#footer a {
	text-decoration: none;
	color: #000;
}

#footer a:hover {
	text-decoration: underline;
	color: #525252;
}

.pam {
	padding-right: 0px!important;
}


/* FOOTER */

.map {
	margin-top: 10px;
}
#footer2 {
	border-top: 1px solid #3;
	width: 100%;
	padding-top: 20px;
	color: #fff;
	padding-bottom: 25px;
	background: #3f8bca;
	height: 400px;
}

.footer2-inner {
	width: 940px;
	margin: 0 auto;
	margin-top: 20px;
	padding-bottom: 20px;
}

.footer2-left {
	width: 470px;
	float: left;
	margin-bottom: 20px;
}

.footer2-left li {
	margin: 10px 0px;
}

.footer2-left h3 {
	background: #fff;
	padding: 5px 10px;
	color: #3f8bca;
	width: 171px;
	font-weight: 700;
	font-size: 12pt;
	margin-bottom: 12px;
	margin-top: 0px;
}

.footer2-right {
	width: 360px;
	float: right;
	text-align: right;
}

.footer2-right li {
	margin-top: 10px;
}

#footer2 li {
	list-style: none;
	margin-bottom: 5px;
}

#footer2 span {
	margin: 0px 8px;
	margin-right: 0px;
}

#footer2 a {
	text-decoration: none;
	color: #fff;
}

#footer2 a:hover {
	text-decoration: underline;
	color: #525252;
}

.pam {
	padding-right: 0px!important;
}

.pose {
    width: 800px;
    height: 240px;
    margin: 0 auto;
}

.pose img {
    width: 800px;
}

/* NOTICE */

.notice {
	background: none;
	width: 100%;
}

.notice h3 {
	color: red;
	margin: 0 auto;
	text-align:  center;
	padding: 20px 0px;
	font-size: 1.25rem;	
	border-bottom: 1px solid #dedede;
}

/* NOTICE KIDS */

.notice-2 {
	background: none;
	width: 100%;
}

.notice-2 h3 {
	color: red;
	margin: 0 auto;
	text-align:  center;
	padding: 20px 0px;
	font-size: 1.25rem;	
	border-bottom: 1px solid #dedede;
	border-top:  1px solid #dedede;
	margin-top: 60px;
}

/* TESTIMONIALS */

#testimonials {
	width: 100%;
	padding: 50px 0px;
	margin-top: 40px;
	background: #fafafa;
	border-top: 1px solid #efefef;
}

#testimonials h2 {
	margin: 0 auto;
	font-size: 28px;
	text-align: center;
}

#testimonials h3 {
	font-size: 18px;
	text-align: center;
}

#testimonials-principals {
	width: 100%;
	padding: 50px 0px;
	background: #fafafa;
	border-top: 1px solid #efefef;
}

#testimonials-principals h2 {
	margin: 0 auto;
	font-size: 28px;
	text-align: center;
}

#testimonials-principals h3 {
	font-size: 18px;
	text-align: center;
}

#testimonial-row {
	width: 940px;
	margin: 0px auto;
	margin-top: 20px;
}

.testimonial {
	border: 1px solid #efefef;
	background: #fff;
	width: 258px;
	color: #787878;
	margin-right: 20px;
	padding: 10px 20px;
	float: left;
	border-radius: 5px;
	text-align: center;
}

.testimonial-last {
	border: 1px solid #efefef;
	background: #fff;
	width: 258px;
	color: #787878;
	margin-right: 0px;
	padding: 10px 20px;
	float: left;
	border-radius: 5px;
	text-align: center;
}

.testimonial-2 {
	border: 1px solid #efefef;
	background: #fff;
	width: 44%;
	color: #787878;
	margin-right: 28px;
	padding: 10px 20px;
	float: left;
	border-radius: 5px;
	text-align: center;
}

.testimonial-2-last {
	border: 1px solid #efefef;
	background: #fff;
	width: 44%;
	color: #787878;
	margin-right: 0px;
	padding: 10px 20px;
	float: left;
	border-radius: 5px;
	text-align: center;
}

/* REFERRALS */

.referrals {
    background-color: #3f8bca;
    width: 100%;
    color: white;
    margin-top: 5px;
    line-height: 20px;
}

.referrals ul {
    list-style: none;
    display: inline-block;
    margin-bottom: 5px;
}

.referrals li {
    display: inline-block;
}

.referrals a {
    color: white;
}

.referrals h2 {
    font-size: 20px;
		margin: 0px;
		padding: 0px;
		margin-bottom: 10px;
}
    
.referrals-inner {
    width: 940px;
    margin: 0 auto;
    padding: 20px;
}

/* REFERRALS 2*/

.referrals-2 {
    background-color: #28b7e1;
    width: 100%;
    color: white;
    margin-top: 0px;
    line-height: 20px;
    text-align: center;
    padding: 15px;
    
}

.referrals-2 ul {
    list-style: none;
    display: inline-block;
}

.referrals-2 li {
    display: inline-block;
    font-size: 16px;;
}

.referrals-2 a {
    color: white;
}

.referrals-2 h2 {
    font-size: 26px;
		margin: 0px;
		padding: 0px;
		margin-bottom: 25px;
}
    
.referrals-2-inner {
    width: 940px;
    margin: 0 auto;
    padding: 20px;
}

/* NEWSLETTERS */

.newsletter {
    background-color: white;
    width: 100%;
    color: #525252;
    margin-top: 5px;
    border-top: 1px solid #dedede;
    line-height: 20px;
}

.newsletter ul {
    list-style: none;
    display: inline-block;
    margin-bottom: 5px;
}

.newsletter li {
    display: inline-block;
}

.newsletter a {
    color: #525252;
}

.newsletter h2 {
    font-size: 20px;
		margin: 0px;
		padding: 0px;
		margin-bottom: 10px;
}
    
.newsletter-inner {
    width: 940px;
    margin: 0 auto;
    padding: 20px;
}

/* BLUE-BG */

#container-3 {
	background: #3f8bca;
	width: 100%;
	color: white!important;
	padding-bottom: 30px;
}

#container-3 h2 {
	color: white!important;
}

#container-3 p {
	color: white!important;
}

/* CONTACT */

#contact-area {
	width: 360px;
	margin: 0px;
	padding: 0px;
	margin-bottom: 25px;
}

#contact-area p {
	color: #999999;
}
#contact-area form {
	width: 360px;
	text-align: right;
	margin: 0px;
	padding: 0px;
}

#contact-area input {
	border: 1px solid #dedede;
	height: 20px;
	padding: 5px 10px;
	color: #999999;
	float: left;
	width: 153px;
	margin-left: 0px;
	border-radius: 5px
}

#contact-area .last {
	margin-left: 10px;
}

#contact-area textarea {
	border: 1px solid #dedede;
	padding: 5px 10px;
	color: #999999;
	width:  340px;
	margin-top: 10px;
	border-radius: 5px
}

.submit-button {
	background: #fff;
	padding: 10px 15px!important;
	margin-top: 5px;
	height: 34px!important;
	float: right!important;
}

.submit-button:hover {
	background: #3f8bca;
	color: #fff!important;
	-webkit-transition: all 300ms ease-in-out;
	-moz-transition: all 300ms ease-in-out;
	-o-transition: all 300ms ease-in-out;
	transition: all 300ms ease-in-out;
	cursor: pointer;
}